-- 基础信息
base_info = {
	group_id = 133103563
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 563001, gadget_id = 70290008, pos = { x = 540.951, y = 230.831, z = 1689.109 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 563002, gadget_id = 70290008, pos = { x = 810.872, y = 255.815, z = 1270.235 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 563003, gadget_id = 70500000, pos = { x = 810.872, y = 255.815, z = 1270.235 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3008, owner = 563002, area_id = 6 },
	{ config_id = 563004, gadget_id = 70500000, pos = { x = 540.951, y = 230.831, z = 1689.109 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3008, owner = 563001, area_id = 6 },
	{ config_id = 563005, gadget_id = 70290008, pos = { x = 812.653, y = 252.342, z = 1277.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 563006, gadget_id = 70500000, pos = { x = 812.653, y = 252.342, z = 1277.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 3008, owner = 563005, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 563001, 563002, 563003, 563004, 563005, 563006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
